$(call PKG_DEPEND_INT,core/)
$(call PKG_DEPEND_INT,vislearning/baselib/)
$(call PKG_DEPEND_INT,vislearning/cbaselib/)
$(call PKG_DEPEND_INT,vislearning/features/)
$(call PKG_DEPEND_INT,vislearning/math/)
$(call PKG_DEPEND_INT,segmentation/)
